
/* Class = "NSTableColumn"; 7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Image"; ObjectID = "7"; */
"7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "Image";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "20"; */
"20.headerCell.title" = "Date";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "21"; */
"21.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Caption"; ObjectID = "23"; */
"23.headerCell.title" = "Caption";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "24"; */
"24.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Keywords"; ObjectID = "31"; */
"31.headerCell.title" = "Keywords";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "32"; */
"32.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Library"; ObjectID = "55"; */
"55.headerCell.title" = "Library";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"56.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "60"; */
"60.headerCell.title" = "Title";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "61"; */
"61.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Place"; ObjectID = "71"; */
"71.headerCell.title" = "Place";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "72"; */
"72.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "87"; */
"87.headerCell.title" = "Size";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "88"; */
"88.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "102"; */
"102.headerCell.title" = "Kind";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "103"; */
"103.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Dimensions"; ObjectID = "LO3-du-eSL"; */
"LO3-du-eSL.headerCell.title" = "Dimensions";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "O9V-Cq-QBp"; */
"O9V-Cq-QBp.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ZUT-Xc-Jb0"; */
"ZUT-Xc-Jb0.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Filename"; ObjectID = "ZiQ-RN-Py5"; */
"ZiQ-RN-Py5.headerCell.title" = "Filename";

/* Class = "NSTableColumn"; headerCell.title = "UUID"; ObjectID = "pKW-2j-TU9"; */
"pKW-2j-TU9.headerCell.title" = "UUID";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pic-Zu-wvS"; */
"pic-Zu-wvS.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qQn-Dr-Abm"; */
"qQn-Dr-Abm.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Albums"; ObjectID = "rJl-pv-g0w"; */
"rJl-pv-g0w.headerCell.title" = "Albums";
